2019年11月18日(月) 08:38 JST

リスト - カテゴリ

メイン : PHP : ライブラリ : 
カテゴリ: PHP ライブラリ ファイル提供: mystral-kk
  PHP-5.2.x以前でjson_decodeを使うためのラッパー    回数
json_decode(), json_encode()が使用できないPHP-5.2.xより前のバージョンのために、http://mike.teczno.com/ で公開されているServices_JSON クラスをラップしました。ダウンロードしたファイルを展開してできる json_wrapper.php と JSON フォルダを適当な場所に置き、require_once 'json_wrapper.phpへのパス'; としてください。
バージョン:    日付: 2008年11月 8日   評価: 0.00   1300     43.22 KB  
コメント作成  |  ダウンロード  |  全文表示  |  このファイルを評価  |  破損ファイル  |